<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Contact Cell Style</key>
	<integer>0</integer>
	<key>Contact Font</key>
	<string>LucidaGrande,12</string>
	<key>Contact Left Indent</key>
	<integer>4</integer>
	<key>Contact Right Indent</key>
	<integer>8</integer>
	<key>Contact Spacing</key>
	<integer>3</integer>
	<key>Contact Text Alignment</key>
	<integer>0</integer>
	<key>Grid Enabled</key>
	<true/>
	<key>Group Bottom Spacing</key>
	<integer>0</integer>
	<key>Group Cell Style</key>
	<integer>0</integer>
	<key>Group Font</key>
	<string>LucidaGrande-Bold,12</string>
	<key>Group Text Alignment</key>
	<integer>0</integer>
	<key>Group Top Spacing</key>
	<integer>2</integer>
	<key>Horizontal Autosizing</key>
	<false/>
	<key>Service Icon Position</key>
	<integer>3</integer>
	<key>Show Extended Status</key>
	<false/>
	<key>Show Service Icons</key>
	<true/>
	<key>Show Status Icons</key>
	<false/>
	<key>Show User Icon</key>
	<true/>
	<key>Status Font</key>
	<string>LucidaGrande,11</string>
	<key>Status Icon Position</key>
	<integer>5</integer>
	<key>User Icon Position</key>
	<integer>1</integer>
	<key>User Icon Size</key>
	<integer>28</integer>
	<key>Vertical Autosizing</key>
	<false/>
	<key>Window Shadowed</key>
	<true/>
	<key>Window Style</key>
	<integer>0</integer>
	<key>Window Transparency</key>
	<real>1</real>
</dict>
</plist>
